## class osgUtx::TestErrorX

> A TestErrorX indicates an error while testing a component, which prevents the test from being run; it does not indicate a problem with the component, but rather a problem during the run which prevents the component from being tested

## Inheritance:

### Public Methods

TestErrorX(const std::string& s)

### Inherited from TestX:

### Public Methods

const std::string& what() const

## Documentation

> A TestErrorX indicates an error while testing a component, which prevents the test from being run; it does not indicate a problem with the component, but rather a problem during the run which prevents the component from being tested

`TestErrorX(const std::string& s)`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.